.cusabt
{
	color:#fff;
	padding: 0px 94px 0px 0px;
}
.cuttab
{
	margin: 0 -52px;
}
#accordion
{
	top: -47px;
	position: relative;
}

.cusupp
{
	margin-left: -71px;
}
.tp-mask-wrap {

    margin: auto;

}
.cuslogo
{
	position: absolute;top: -63px;left:195px;z-index: 999;
}
#lst {
	top:auto !important;
}
#more
{
	height:100% !important;
}
#seemore
{
	margin: -138px 44% 0px;
	background:rgb(200, 30, 0);
	color:#fff;
}
#our-buss p
{
	width:450px;
	color:#fff;
	text-align:center; 
	margin-top:-20px;
}
#our-buss h5
	{
		margin-left:110px;
		color:#fff;
	}
.foot h6
{
	font-size: 17px;
	font-weight: bold;
}
.foot
{
color: #fff;

background: rgba(0,0,0,0.5);

height: 300px;

padding: 30px;
}
.hr
{
	margin: -20px auto 10px;
	border-top: 2px solid red;
	width: 50px;
	float: left;

}

#lst1 {
	top:210px;
}

@media (max-width:368px)
{
.cusabt
{
	color: #fff;
	padding: 0px 16px 0px 16px;
	background: #000;
	opacity: 0.6;
	
}
.cuttab
	{
		margin: 0 0px;
	}
nav.navbar.bootsnav .navbar-nav {
	background-color: #fff;
}
.cuslogo
{
	position: absolute;
	top: -63px;
	left:195px;
	z-index: 999;
}
#seemore
{
	margin:0px 22%;
	background:rgb(200, 30, 0);
	color:#fff;
}
#accordion
{
	top: 0;
}

.navbar-nav > li.dropdown > .fas {
	color:#000;
}
.cuslogo
{
	position: absolute;
	
	left:0;
	z-index: 99999	;
}
.cusupp
{
	margin-left: 0px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .tp-mask-wrap {

    margin: -74px;

}
#our-buss p
{
	width:auto;
}

}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { 
.cusabt
{
	color: #fff;
	padding: 0px 16px 0px 16px;
	background: #000;
	opacity: 0.6;
	
}
.cuttab
	{
		margin: 0 0px;
	}
nav.navbar.bootsnav .navbar-nav {
	background-color: #fff;
}
.cuslogo
{
	position: absolute;
	top: -63px;
	left:195px;
	z-index: 999;
}

#accordion
{
	top: 0;
}

.navbar-nav > li.dropdown > .fas {
	color:#000;
}
.cuslogo
{
	position: absolute;
	
	left:0;
	z-index: 99999	;
}
.cusupp
{
	margin-left: 0px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .tp-mask-wrap {

    margin: -74px;

}
#our-buss p
{
	width:auto;
}
}

@media (min-width : 375px) 
and (max-width : 667px) { 
.cusabt
{
	color: #fff;
	padding: 0px 16px 0px 16px;
	background: #000;
	opacity: 0.6;
	
}
.cuttab
	{
		margin: 0 0px;
	}
nav.navbar.bootsnav .navbar-nav {
	background-color: #fff;
}
.cuslogo
{
	position: absolute;
	top: -63px;
	left:195px;
	z-index: 999;
}

#accordion
{
	top: 0;
}

.navbar-nav > li.dropdown > .fas {
	color:#000;
}
.cuslogo
{
	position: absolute;
	
	left:0;
	z-index: 99999	;
}
.cusupp
{
	margin-left: 0px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .tp-mask-wrap {

    margin: -74px;

}
#our-buss p
{
	width:auto;
}
}


@media (min-width: 768px) and (max-width:800px) {
	#our-buss p
	{
		width: auto;
		text-align: right;
		margin-left: 189px;
	}
	#our-buss h5
	{
		margin-left:110px;
		color:#fff;
		text-align:center;
	}
	.cusabt
{
	color: #fff;
	padding: 0px 16px 0px 16px;
	background: #000;
	opacity: 0.6;
	
}
.cuttab
	{
		margin: 0 0px;
	}
nav.navbar.bootsnav .navbar-nav {
	background-color: #fff;
}
.cuslogo
{
	position: absolute;
	top: -63px;
	left:195px;
	z-index: 999;
}

#accordion
{
	top: 0;
}

.navbar-nav > li.dropdown > .fas {
	color:#000;
}
.cuslogo
{
	position: absolute;
	
	left:0;
	z-index: 99999	;
}
.cusupp
{
	margin-left: 0px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  .tp-mask-wrap {

    margin: -74px;

}
}



@media (min-width: 992px) {
	
}


@media (max-width: 1500px) {
	
	
}

@media (max-width: 1400px) {
	
	
}

@media (max-width: 1300px) {
	
	
}
@media (max-width: 1250px) {
	
}

@media (max-width: 1199px) {
	
}
@media (max-width: 1150px) {
}
@media (max-width: 1050px) {
}
@media (max-width: 1024px) and (min-width: 992px) {
}
@media (max-width: 991px) {
	
}
@media (max-width: 767px) {
}
@media (max-width: 640px) {
}

@media screen and (max-height: 320px){
	
}